@charset "utf-8";


*{
  margin:0; 
  padding:0;
  border:0;
 box-sizing: border-box;
  
} 

  body{
	  background:#FFFFFF;
	  overflow-x: hidden;
		 overflow-y: hidden;
	 
	 
  }
  
   a:link { 
   
  text-decoration:none; 
} 

a { 

  text-decoration:none; 
} 

 @media screen and (max-width:1920px) and (orientation: landscape) {
	 
	 
	 @viewport{
    zoom: 0.0;
    width: device-width;
	
	 }

	 header2{
	display:none;
	}


#container-principal{
	
	width:100%;	
	float:left;
	position: relative;
	text-align:center; 	
	height:calc(100vh);
	scroll-behavior:smooth;
	overflow-y:scroll;
	overflow-x:hidden;
	

	
 }



header{
	
	width:100%;
	height: 80px; 
	display: block; 
	position: fixed; 
	top: 0; 
	z-index: 444; 
	transition: all 0.4s ease; 
	background:rgba(255,255,255,1.00);
	float:left;  	
 }
	
	
header.esconder {
	top: 41px; 
	position: fixed; 
	transition: all 0.3s ease;
}

header.mudar {
	width:100%;
	height: 60px; 
	display: block; 
	position: fixed; 
	z-index: 444; 
	transition: all 0.3s ease; 	
	float:left; 
	top: -14px; 
	
	
	
}
 
 #conteudo-header{
	 width:1000px;
	 height:80px;
	 margin:auto;
	 
 }
 
 #conteudo-header-logo{
	 position: relative;
	 float:left;
	 width:320px;
	 height:auto;
	 margin:auto;
	 
 }
 
  #conteudo-header-logo img{
	margin-top:10px;
	 width:320px;
	 height:auto;
     float:left;
	 
 }
 
#conteudo-header-menu{
	 position: absolute;
	 float:left;
	margin-left:335px;
	margin-top: 9px;	
	width:508px;
	height:60px;
	
	

 }
 
 
 div.botoes{
	 padding-left: 4px;
	  padding-right: 4px;	 
	text-align:center;
	width: auto;
	height: 60px;
	float:left;
	 border-bottom:solid 0px  #FFFFFF;
	-webkit-transition: border-bottom .3s;
	-moz-transition: border-bottom .3s;	
    -o-transition: border-bottom .3s;	
	-ms-transition: border-bottom .3s;
	cursor:pointer;
	z-index:400;
	  transition: all 0.2s ease; 
	
}

p.botao{
	margin-top:24px;
	text-decoration:none;
	font-family: 'Roboto', sans-serif;
    font-display: swap;
    font-weight: 300;
	font-size:15px;
	color:rgba(3,28,84,1.00);
	letter-spacing:0.1px;
	text-align: center;
	-webkit-transition: font-size .2s;
	-moz-transition: font-size .2s;
	-o-transition: font-size .2s;
	-ms-transition: font-size .2s;
	-webkit-transition: margin-top .2s;
	-moz-transition: margin-top .2s;
	-o-transition: margin-top .2s;
	-ms-transition: margin-top .2s;
	
}


div.botoes:hover{
	

  background-color:rgba(1,152,195,1.00);
  height:56px;
  transition: all 0.2s ease; 
 
}

	


div.botoes:hover p.botao{
	margin-top:20px;
	font-size:15px;	
	
	color:rgba(255,255,255,1.00);
	
}


#conteudo-header-menu.mudar{
	margin-top:4px;
	width:455px;
	float: left;
	
	

 }






#conteudo-dados{
	position: relative;
	
	bottom:0;
	
	float:right;
	width:150px;
	height:auto;
	
	
	
}
	
#conteudo-dados ul{
	list-style: none;
	
	
	
}

#conteudo-dados img{
	margin-top: 24px;
	margin-right:4px;	
	margin-left:4px;
	margin-bottom:17px;	
	
}



section{
	
	
	
	
	float:left;
	width:100%;
	height:calc(100vh);
	scroll-behavior:smooth;
	overflow-y:scroll;
	overflow-x:hidden;
	text-align: center;
	z-index: 445; 
}




#banner{
	float:left;
	top:0;
	width:100%;
	height:1000px;
	background: url("../img/bannerprincipal.jpg") no-repeat;
	background-position:center;
	

	
	
}


#bemvindo{
margin-top: 3px;
float:left;
width:100%;
	height:auto;
	background:rgba(255,255,255,1.00);
   

}


#conteudo-bemvindo{
width:1000px;
height:auto;
margin:auto;
text-align: center;

}


#conteudo-bemvindo-esq{
width:1000px;
height:auto;
float:left;

}


#conteudo-bemvindo-esq h1{
margin-top: 100px;
width:1000px;
height:auto;
text-align: center;
font-family: 'Rubik', sans-serif;
font-weight: 500;
font-display: swap;
color:rgba(3,28,84,1.00);
font-size: 40px;
}


#conteudo-bemvindo-esq h2{
margin:auto;
width:147px;
height:4px;
text-align: center;
background:rgba(1,152,195,1.00);

}


#conteudo-bemvindo-esq p{
margin-top: 47px;
width:1000px;
height:auto;
text-align: center;
font-family: 'Quicksand', sans-serif;
color:rgba(122,122,122,1.00);
font-size: 24px;
font-weight: 300;
font-display: swap;
line-height: 47px;
}






#servico1{
float:left;
width:100%;
height:722px;
background: url("../img/fundoservicos.jpg") no-repeat center;

}

#conteudoservico1{
width:1000px;
height:auto;
margin:auto;

}

#conteudoservico1esq{
margin-top: 300px;
width:340px;
height:auto;
float:left;
}

#conteudoservico1esq h1{
width:140px;
height:4px;
background: rgba(1,152,195,1.00);
float:left;

}

#conteudoservico1esq h2{
width:340px;
height:auto;
float:left;
margin-top: 17px;
margin-bottom: 17px;
font-size: 47px;
font-family: 'Rubik', sans-serif;
font-display: swap;
font-weight: 500;
color:rgba(31,31,31,1.00);

}

#conteudoservico1esq h3{
width:140px;
height:4px;
background: rgba(3,28,84,1.00);
float:right;

}


#conteudoservico1dir{
margin-top: 250px;
margin-left: 27px;
width:190px;
height:315px;
float:left;
background: rgba(255,255,255,1.00);
border-radius: 17px;
text-align: center;
}

#conteudoservico1dir img{
margin-top: 47px;

}


#conteudoservico1dir h1{
margin-top: 27px;
width:190px;
height:auto;
font-family: 'Rubik', sans-serif;
font-display: swap;
font-weight: 500;
text-align: center;
color:rgba(1,152,195,1.00);
font-size: 23px;
}




#servico2{
float:left;
width:100%;
height:722px;


}

#conteudoservico2{
width:1000px;
height:auto;
margin:auto;

}

#conteudoservico2esq{
margin-top: 100px;
width:617px;
height:auto;
float:left;
}

#conteudoservico2dir{
margin-top: 100px;
width:290px;
height:auto;
float:right;
text-align: center;
}


#conteudoservico2dir h1{
width:140px;
height:4px;
background: rgba(1,152,195,1.00);
float:left;
}

#conteudoservico2dir h2{
width:290px;
height:auto;
font-size: 37px;
margin-top: 7px;
float:left;
text-align: left;
font-family: 'Rubik', sans-serif;
font-display: swap;
font-weight: 500;
color:rgba(3,28,84,1.00);
}

#conteudoservico2dir img{
margin-top: 17px;
text-align: center;
}

#conteudoservico2dir p{
width:290px;
height:auto;
font-size: 20px;
margin-top: 7px;
float:left;
text-align: left;
font-family: 'Quicksand', sans-serif;
font-display: swap;
font-weight: 300;
color:rgba(37,37,37,1.00);


}




#servico3{
float:left;
width:100%;
height:470px;
background: url("../img/fundoservico3.jpg") repeat;


}

#conteudoservico3{
width:1000px;
height:auto;
margin:auto;

}

#conteudoservico3esq{

width:320px;
height:auto;
float:left;
margin-top: 127px;
}


#conteudoservico3esq h1{

width:320px;
height:auto;
float:left;
text-align: left;
font-size: 47px;
font-family: 'Rubik', sans-serif;
font-display: swap;
font-weight: 500;
color:rgba(3,28,84,1.00);


}


#conteudoservico3esq h2{

width:200px;
height:4px;
margin-top: 7px;
float: left;
background: rgba(255,249,249,1.00);
text-align: left;


}


#conteudoservico3esq p{

width:320px;
height:auto;
float:left;
text-align: left;
font-size: 22px;
color: rgba(255,255,255,1.00);
margin-top: 40px;
line-height: 34px;
font-family: 'Quicksand', sans-serif;
font-display: swap;
font-weight: 300;

}


#conteudoservico3dir{

width:500px;
height:auto;
float:right;

}




#informes{
	float:left;
	height:auto;
	width:100%;
	padding-top:54px;
	
	position:relative;
	
}


#depoimentos{
	float:left;
	height:auto;
	width:100%;
	padding-top:54px;
	padding-bottom:60px;
	
	position:relative;
	
}


#artigos{
	float:left;
	height:auto;
	width:100%;
	padding-top:54px;
	padding-bottom:60px;	
	position:relative;
	
}

#conteudo5-dados{
	
	width:1000px;
	height:auto;
	float:left;	
    margin-top: 47px;
	
}

#conteudo5-dados-texto{
	margin-top:17px;
	width:1000px;
	height:auto;
	float:left;	
	text-align:center;	
}

#conteudo5-dados-texto img{
	width:114px;
	height:99px;
	float:left;
	
	margin-left:17px;
}


#conteudo5-dados-texto h1{
	text-align:center;
	height:auto;
	width:1000px;
	float:left;
	font-family: 'Rubik', sans-serif;
font-display: swap;
font-weight: 500;
	font-size: 27px;	
	color:rgba(3,28,84,1.00);
	letter-spacing: 0.4px;
	
}

#conteudo5-dados-texto p{   
	line-height: 31px;
	margin-top: 47px;
	text-align:left;
	height:auto;
	width:1000px;
	float:left;	
	font-family: 'Quicksand', sans-serif;
font-display: swap;
font-weight: 300;
	letter-spacing: 0.2px;
	font-size: 19px;
	color:rgba(30,30,30,1.00);    
    
}


#conteudo5-dados-texto p2{
	
   
	line-height: 31px;
	
	text-align:center;
	height:47px;
	width:1000px;
	float:left;	
	font-family: 'Quicksand', sans-serif;
font-display: swap;
font-weight: 300;
	letter-spacing: 0.2px;
	font-size: 19px;
	color:rgba(30,30,30,1.00);
    
	
}

#conteudo5-dados-texto p3{
	
	width:400px;
    height:60px;
     padding-left:21px;
     padding-right: 21px;
     padding-top: 15px;
     padding-bottom:15px;
    margin: auto;
	text-align:center;
    background: rgba(3,28,84,1.00);
    border-radius: 17px;	 
font-family: 'Rubik', sans-serif;
font-display: swap;
font-weight: 500;
font-size: 21px;
color:rgba(1,152,195,1.00);
	
}

#conteudo4{
	width:1000px;
	height:auto;
	margin:auto;
	
	
}

#conteudo4-titulo{
	margin-top:37px;
	margin-bottom:37px;
	width:1000px;
	height:60px;
	float:left;
	
}



#conteudo4-titulo h1 {
margin-top:47px;
text-align: center;
width:1000px;
height:auto;
font-family: 'Rubik', sans-serif;
font-display: swap;
font-weight: 500;
color:rgba(3,28,84,1.00);
font-size: 47px;


}


#conteudo4-titulo h2 {
margin: auto;
text-align: center;
width:147px;
height:4px;
font-family: 'Arimo', sans-serif;
background:rgba(1,152,195,1.00);


}


#conteudo4-titulo p{
margin-top: 7px;
width:1000px;
height:auto;
text-align: center;
font-family: 'Arimo', sans-serif;
color:rgba(255,255,255,1.00);
font-size: 24px;
font-display: swap;
line-height: 40px;
font-weight: lighter;
}



#conteudo4-dados{
	
	width:1000px;
	height:auto;
	float:left;	
	
}

#conteudo4-dados-foto{
	
	width:300px;
	height:auto;
	float:left;	
	text-align:left;	
}
	 
#conteudo4-dados-foto img{
	
	width:300px;
	height:470px;
	 object-fit: cover;
    object-position:center;
    position:relative;
	
}

#conteudo4-dados-texto{
	margin-top:17px;
	width:1000px;
	height:auto;
	float:left;	
	text-align:center;	
}

#conteudo4-dados-texto img{
	width:114px;
	height:99px;
	float:left;
	
	margin-left:17px;
}


#conteudo4-dados-texto h1{
	text-align:center;
	height:auto;
	width:1000px;
	float:left;
	font-family: 'Rubik', sans-serif;
font-display: swap;
font-weight: 500;
	font-size: 27px;	
	color:rgba(3,28,84,1.00);
	letter-spacing: 0.4px;
	
}

#conteudo4-dados-texto p{
	
   
	line-height: 31px;
	margin-top: 47px;
	text-align:left;
	height:auto;
	width:1000px;
	float:left;	
	font-family: 'Quicksand', sans-serif;
font-display: swap;
font-weight: 300;
	letter-spacing: 0.2px;
	font-size: 19px;
	color:rgba(30,30,30,1.00);
	
}


#conteudo8-dados-foto{
	
	
	width:1000px;
	height:auto;
	float:left;
	margin-bottom: 25px;
		
}
	 
	 
	 #conteudo8-dados-foto img{
	object-fit: cover;
    object-position: center;
	width:300px;
		height: 190px;
	margin-left: 27px;
		 margin-top: 27px;
		 border-top-right-radius: 30px;
		 border-bottom-left-radius: 30px;
		 float: left;
		
}




#contato{
	float:left;	
	width:100%;
	height:747px;	
	padding-top: 147px;
    background:rgba(255,255,255,1.00);
   
	
	
}



#conteudo-secao06{
	
	width:1000px;
	height:527px;
	margin:auto;
	
	
}






#conteudo-secao06 h1{
	
	
	text-align: center;
width:100%;
height:54px;
font-family: 'Rubik', sans-serif;
font-display: swap;
font-weight: 500;
color:rgba(3,28,84,1.00);
font-size: 47px;

	
}

#conteudo-secao06 h2{
	
	margin: auto;
text-align: center;
width:147px;
height:5px;
background:rgba(1,152,195,1.00);

	
}




#conteudo-secao06 p{
	width:1000px;
    margin-top: 70px;
height:auto;
text-align: center;
font-family: 'Quicksand', sans-serif;
font-display: swap;
font-weight: 300;
color:rgba(0,0,0,1.00);
font-size: 24px;
line-height: 40px;

	
}


#conteudo-formulario{
	width:1000px;
	height:auto;
	margin:auto;
	
	
}








#formulario-campos{
	margin-top:47px;
	width:800px;
	height:auto;
	text-align:center;
	margin:auto;
}


.linha-nome {
  width:420px; 
  height:34px;
	margin-top: 7px;
  padding-left:14px;
  padding-top:7px;
  position:relative;
  font-family: 'Ubuntu', sans-serif;
  font-size:21px; 
  float:left;
  border:1px solid  rgba(62,62,62,1.00);	
  border-radius:7px;
  
 } 
 
 .linha-nome input { 
  outline:none;
  width:383px;
  background:none;
  font-size:19px;
  font-family: 'Ubuntu', sans-serif;
  float:left;
  
	 color:rgba(62,62,62,1.00);	

 }
 
 
 .linha-email { 
  width:420px; 
  height:34px;
	margin-top: 7px;
  padding-left:14px;
  padding-top:7px;
  position:relative;
  font-family: 'Ubuntu', sans-serif;
  font-size:21px; 
  float:left;
  border:1px solid  rgba(62,62,62,1.00);	
  border-radius:7px;
 } 
 
 .linha-email input { 
   outline:none;
  width:383px;
  background:none;
  font-size:19px;
  font-family: 'Ubuntu', sans-serif;
  float:left;
  
	 color:rgba(62,62,62,1.00);	

 }
 
 
 .linha-tel { 
  width:420px;
  height:34px;
  padding-left:14px;
  padding-top:7px;
  margin-top:7px;
  margin-left:1px;
  position:relative;
font-family: 'Ubuntu', sans-serif;
  font-size:21px; 
  float:left; 
  border:1px solid rgba(62,62,62,1.00);	
  border-radius:7px;
  background:none;
 } 
 
 .linha-tel input { 
   outline:none;
  width:383px;
  background:none;
  font-size:19px;
  font-family: 'Ubuntu', sans-serif;
  float:left;
 
	 color:rgba(62,62,62,1.00);	

 }
 
 
 .linha-mensagem { 

  width:350px; 
  height:120px;
  padding-left:14px;
  padding-top:7px;
  margin-top:-77px;
  position:relative;
  font-family: 'Ubuntu', sans-serif;
  font-size:21px; 
  float:right;
  border:1px solid rgba(62,62,62,1.00);	
  border-radius:7px;
  background:none;
   font-weight:lighter;
 } 
 
 .linha-mensagem textarea { 
  
  outline:none;
  width:330px;
  background:none;
  font-size:19px;
  font-family: 'Ubuntu', sans-serif;
	  color:rgba(62,62,62,1.00);	
 
  
 }
 
 
 .botao-enviar{
	
	text-align:center;
	padding-top:140px;
	 
 }
 
 
 .botao-enviar input{
	cursor:pointer;
	background:none;
	padding-bottom:7px;
	margin-top:10px;
	padding-top:10px;
	width: 120px;
	height: auto;
	text-align:center;
		font-family: 'Rubik', sans-serif;
font-display: swap;
font-weight: 500;
			font-size: 20px;
			
			
		border:2px solid rgba(1,152,195,1.00);	
  border-radius:7px;	
	letter-spacing: 0.4px;
	color:rgba(3,28,84,1.00);
	
 }







#conteudo-mapa{
	
	width:100%;
	height:700px;
	float:left;
	margin-bottom: 100px;
	
}
	
#conteudo-mapa h1{
	
	
	text-align: center;
width:100%;
height:auto;
font-family: 'Rubik', sans-serif;
font-display: swap;
font-weight: 500;
color:rgba(3,28,84,1.00);
font-size: 47px;	
}	

#conteudo-mapa h2{
	
	margin: auto;
text-align: center;
width:147px;
height:5px;
background:rgba(1,152,195,1.00);

	
}
	
	
#whats{
  
	width:100%;
	height:285px;
	float:left;
	position:relative;
	background:url("../img/fundowhats.jpg")no-repeat center;
	z-index: 83;
	text-align: center;
		
}



	
	
	
 
#footer{
	margin-top: 100px;
	width:100%;
	height:270px;
	float:left;
	background:url("../img/fundo-rodape.jpg") no-repeat center;
    
	
	
}



#conteudo-footer{
	
	width:1000px;
	height:270px;
	margin:auto;
	
	
}



#conteudo-footer01{
	
	width:320px;
	height:auto;
	text-align: center;
	float:left;
	margin-top:47px;
	
	
}




#conteudo-footer01 img{
	float:left;
	text-align: left;
	margin-top: 25px;

	
}


#conteudo-footer01 p{
	
	
float:left;
	 font-family: 'Open Sans', sans-serif;
	font-display: swap;
	font-weight: 400;	
	color: rgba(255,255,255,1.00);
	font-size: 12px;
	width:auto;
	height:auto;	
	text-align: justify;
	text-transform: uppercase;
	margin-top:37px;
	margin-left: 4px;

	
}
	
	



#conteudo-footer02{
	float:left;
	width:400px;
	height:auto;
	text-align: left;
	margin-top:54px;
	margin-left: 134px;
	
	
}
	
	
#conteudo-footer02 ul{
	
	
	width:400px;
	height:auto;	
	text-align: center;
	border-right:1px solid rgba(255,255,255,1.00);
	
	
}
	
#conteudo-footer02 ul li{

	 
	margin-top: 10px;
	width:400px;
	height:auto;	
	text-align: left;
	float:left;
	list-style: none;
	
	
}

	
#conteudo-footer02 ul li p{
float:left;
	  font-family: 'Open Sans', sans-serif;
	font-display: swap;
	font-weight: 400;
	color: rgba(255,255,255,1.00);
	font-size: 20px;
	width:auto;
	height:auto;	
	text-align: left;
	display:inline;
	margin-top:7px;
	margin-left: 7px;
	
	
	
}

#conteudo-footer02 ul li img{
	text-align: left;
	float:left;
margin-top:4px;
	
}









#conteudo-footer03{
	float:right;
	width:auto;
	height:270px;
	text-align: right;
	
	
}



#conteudo-footer03 img{
	
margin-top:17px;
	
}





#conteudo-footer03 p{
	margin-top:120px;
	
	
	 font-family: 'Open Sans', sans-serif;
	font-display: swap;
	font-weight: 400;
	color: rgba(255,255,255,1.00);
	font-size: 20px;
	width:auto;
	height:auto;	
	text-align: right;
	
	
	
}





}






























/*celular*/

@media screen and (max-width:960px) and (orientation: portrait){ 
	
	
	header{
	display:none;
	}
	
	
	header2{
	
	width:100%;
	height: 70px; 
	display: block; 
	position: fixed; 
	top: 0; 
	z-index: 444; 
	transition: all 0.4s ease; 
	background: rgba(255,255,255,1.00);
    border-bottom: 2px solid rgba(1,152,195,1.00);
	float:left;
	
		
 }
	
	
	#conteudo-header{
	 width:350px;
	 height:70px;
	 margin:auto;
	 
 }

#conteudo-header-logo{
	 width:200px;
	 height:auto;
	 margin:auto;
	 float:left;
	 position:absolute;
	 
 }



 #conteudo-header-logo img{
	 width:200px;
	 height:auto;
	 margin-top:0px;
	  top:14px;
	 
	  position:absolute;
 }
	




	
	

#conteudo-header-redes{
	margin-left:210px;
	position:relative;
	float:left;
	width:auto;
	height:auto;
	margin-top:14px;
	
 }
	
	
	#conteudo-header-redes ul{
	float:left;
	width:auto;
		height:auto;
	list-style:none;
	

 }

#conteudo-header-redes ul li img{
	margin-top: 2px;
		padding:1px;
		width:41px;
		height:auto;
 }



	#conteudo-header-menu{
	 width:32px;
	height:33px;
	float:right;
	margin-top:19px;
	margin-right:2px;

 }

	
	.menu{
		width:auto;
		height:auto;
		float:right;
		
		text-align:right;
		
		
	
		
		
		
	}
	
	
	
	.menuMM{
		
		left:0px;
      
	display:none;
	position:absolute;	
	margin:auto;
	width:100%;
	height:237px;
	background:rgba(3,28,84,1.00);
	text-align:right;
	margin-top:13px;
		z-index: 77777;
		
	
		
		
		
	}
	
	
	.menuMM  a{
	
	
	line-height: 34px;
		color:rgba(1,152,195,1.00);
		font-family: 'Arimo', sans-serif;

font-size: 17px;
font-display: swap;
font-weight: 600;
		
		
		
		
		
	}





#container-principal{
	
	
	
	position:relative;
	float:left;
	width:100%;
	height:calc(100vh);
	scroll-behavior:smooth;
	overflow-y:scroll;
	overflow-x: hidden;
	text-align: center;
}




#banner{
	float:left;
	margin-top:44px;
	width:100%;
	height:370px;
	background: url("../img/bannerprincipal.jpg") no-repeat;
	background-position:center;
	background-size: cover;

	
	
}









#conteudo4{
	width:350px;
	height:auto;
	margin:auto;
	
	
}

#conteudo4-titulo{
	margin-top:37px;
	margin-bottom:37px;
	width:350px;
	height:auto;
	float:left;
	
}



#conteudo4-titulo h1 {

text-align: center;
width:350px;
height:auto;
font-family: 'Rubik', sans-serif;
font-display: swap;
font-weight: 500;
color:rgba(3,28,84,1.00);
font-size: 47px;


}


#conteudo4-titulo h2 {
margin: auto;
text-align: center;
width:147px;
height:4px;
font-family: 'Arimo', sans-serif;
background:rgba(1,152,195,1.00);


}


#conteudo4-titulo p{
margin-top: 7px;
width:350px;
height:auto;
text-align: center;
font-family: 'Arimo', sans-serif;
color:rgba(255,255,255,1.00);
font-size: 24px;
font-display: swap;
line-height: 40px;
font-weight: lighter;
}






#artigos{
	float:left;
	height:auto;
	width:100%;
	padding-top:54px;
	padding-bottom:60px;	
	position:relative;
	
}

#conteudo5-dados{
	
	width:350px;
	height:auto;
	float:left;	
    margin-top: 17px;
	
}

#conteudo5-dados-texto{
	
	width:350px;
	height:auto;
	float:left;	
	text-align:center;	
}




#conteudo5-dados-texto h1{
	text-align:center;
	height:auto;
	width:350px;
	float:left;
	font-family: 'Rubik', sans-serif;
font-display: swap;
font-weight: 500;
	font-size: 27px;	
	color:rgba(3,28,84,1.00);
	letter-spacing: 0.4px;
	
}

#conteudo5-dados-texto p{   
	line-height: 31px;
	margin-top: 27px;
	text-align:center;
	height:auto;
	width:350px;
	float:left;	
	font-family: 'Quicksand', sans-serif;
font-display: swap;
font-weight: 300;
	letter-spacing: 0.2px;
	font-size: 19px;
	color:rgba(30,30,30,1.00);    
    	
}


#conteudo5-dados-texto p2{
	
   
	line-height: 31px;
	
	text-align:center;
	height:47px;
	width:350px;
	float:left;	
	font-family: 'Quicksand', sans-serif;
font-display: swap;
font-weight: 300;
	letter-spacing: 0.2px;
	font-size: 19px;
	color:rgba(30,30,30,1.00);
    
	
}

#conteudo5-dados-texto p3{
	
	width:350px;
    height:60px;
     padding-left:21px;
     padding-right: 21px;
     padding-top: 15px;
     padding-bottom:15px;
    margin: auto;
	text-align:center;
    background: rgba(3,28,84,1.00);
    border-radius: 17px;	 
font-family: 'Rubik', sans-serif;
font-display: swap;
font-weight: 500;
font-size: 21px;
color:rgba(1,152,195,1.00);
	
}


#conteudo8-dados-foto{
	
	
	width:350px;
	height:auto;
	float:left;
	margin-bottom: 25px;
		
}
	 
	 
	 #conteudo8-dados-foto img{
		  object-fit: cover;
    object-position: center;
	
	width:350px;
		height: 230px;
	
		 margin-top: 23px;
		 border-bottom-left-radius: 30px;
		 border-top-right-radius: 30px;
		
}



#contato{
	float:left;
	padding-top: 100px;
	width:100%;
	height:auto;

	background-position: center;
	background-size: cover;
	
	
}



#conteudo-secao06{
	
	width:350px;
	height:527px;
	margin:auto;
	
	
}






#conteudo-secao06 h1{
	
	
	text-align: center;
width:100%;
height:auto;
font-family: 'Rubik', sans-serif;
font-display: swap;
font-weight: 500;
color:rgba(3,28,84,1.00);
font-size: 37px;

	
}


#conteudo-secao06 h2{
	
	
	text-align: center;
width:147px;
height:4px;
margin:auto;
background:rgba(1,152,195,1.00);


	
}



#conteudo-secao06 p{
margin-top: 27px;
	width:350px;
height:auto;
text-align: center;
font-family: 'Quicksand', sans-serif;
font-display: swap;
font-weight: 300;
color:rgba(0,0,0,1.00);
font-size: 21px;
line-height: 37px;

	
}


#conteudo-formulario{
	width:350px;
	height:auto;
	margin:auto;
	padding-bottom: 70px;
	
	
}







#formulario-campos{
	margin-left:5px;
	margin-top:47px;
	width:340px;
	height:auto;
	text-align:center;
	margin:auto;
}


.linha-nome {
  width:340px; 
  height:34px;
	margin-top: 7px;
  padding-left:14px;
  padding-top:7px;
  position:relative;
  font-family: 'Ubuntu', sans-serif;
  font-size:21px; 
  float:left;
  border:1px solid  rgba(27,27,27,1.00);	
  border-radius:7px;
  
 } 
 
 .linha-nome input { 
  outline:none;
  width:320px;
  background:none;
  font-size:19px;
  font-family: 'Ubuntu', sans-serif;
  float:left;
  
	 color:rgba(27,27,27,1.00);

 }
 
 
 .linha-email { 
  width:340px; 
  height:34px;
	margin-top: 7px;
  padding-left:14px;
  padding-top:7px;
  position:relative;
  font-family: 'Ubuntu', sans-serif;
  font-size:21px; 
  float:left;
  border:1px solid  rgba(27,27,27,1.00);	
  border-radius:7px;
 } 
 
 .linha-email input { 
   outline:none;
  width:320px;
  background:none;
  font-size:19px;
  font-family: 'Ubuntu', sans-serif;
  float:left;
  
	 color:rgba(27,27,27,1.00);

 }
 
 
 .linha-tel { 
  width:340px;
  height:34px;
  padding-left:14px;
  padding-top:7px;
  margin-top:7px;
  margin-left:1px;
  position:relative;
font-family: 'Ubuntu', sans-serif;
  font-size:21px; 
  float:left; 
  border:1px solid rgba(27,27,27,1.00);
  border-radius:7px;
  background:none;
 } 
 
 .linha-tel input { 
   outline:none;
  width:320px;
  background:none;
  font-size:19px;
  font-family: 'Ubuntu', sans-serif;
  float:left;
 
	 color:rgba(27,27,27,1.00);

 }
 
 
 .linha-mensagem { 

  width:340px; 
  height:120px;
  padding-left:14px;
	
  padding-top:7px;
  margin-top:7px;
  position:relative;
  font-family: 'Ubuntu', sans-serif;
  font-size:21px; 
  float:left;
  border:1px solid rgba(27,27,27,1.00);
  border-radius:7px;
  background:none;
   font-weight:lighter;
 } 
 
 .linha-mensagem textarea { 
  
  outline:none;
  width:320px;
  background:none;
  font-size:19px;
  font-family: 'Ubuntu', sans-serif;
	  color:rgba(27,27,27,1.00);
 
  
 }
 
 
 .botao-enviar{
	
	text-align:center;
	padding-top:140px;
	 
 }
 
 
 .botao-enviar input{
	cursor:pointer;
	background:none;
	padding-bottom:7px;
	margin-top:10px;
	padding-top:10px;
	width: 120px;
	height: auto;
	text-align:center;
	font-family: 'Rubik', sans-serif;
font-display: swap;
font-weight: 500;
	font-size: 20px;
	
	border:2px solid rgba(1,152,195,1.00);
    border-radius:7px;	
	letter-spacing: 0.4px;
	color:rgba(3,28,84,1.00);
	
 }







#conteudo-mapa{
	
	width:100%;
	height:617px;
	float:left;
	
	
}
	
#conteudo-mapa h1{	
text-align: center;
width:100%;
height:auto;
font-family: 'Rubik', sans-serif;
font-display: swap;
font-weight: 500;
color:rgba(3,28,84,1.00);
font-size: 37px;	
}	

#conteudo-mapa h2{	

text-align: center;
width:100%;
height:5px;

color:rgba(1,152,195,1.00);

}

#conteudo-mapa iframe{
	
	width:100%;
	height:500px;
	float:left;
	
	
}
	
#whats{
	width:100%;
	height:135px;
	float:left;
	position:relative;
	background:url("../img/fundowhats.jpg")no-repeat;
	background-position: top;
	background-size: cover;
	z-index: 83;
	text-align: center;
    margin-bottom: 70px;
		
}

	
 
#footer{
	
	width:100%;
	height:auto;
	float:left;
	padding-bottom:47px;

	background:url("../img/fundo-rodape.jpg") repeat;
	
	
}



#conteudo-footer{
	
	width:350px;
	height:auto;
	margin:auto;
	
	
}



#conteudo-footer01{
	
	width:350px;
	height:auto;
	text-align: center;
	float:left;
	margin-top:47px;
	
	
}




#conteudo-footer01 img{
	
   
	text-align: center;
	margin-bottom: 27px;

	
}


#conteudo-footer01 p{
	
	width:350px;
    float:left;
     font-family: 'Open Sans', sans-serif;
	font-display: swap;
	font-weight: 400;	
    color:rgba(255,255,255,1.00);
	font-size: 14px;	
	height:auto;	
	text-align: center;
	text-transform: uppercase;
	margin-top:7px;
	margin-left: 7px;

	
}
	
	



#conteudo-footer02{
	float:left;
	width:350px;
	height:auto;
	text-align: center;
	margin-top:54px;
	
	
	
}
	
	
#conteudo-footer02 ul{
	
	
	width:350px;
	height:auto;	
	text-align: center;
	
	
	
}
	
#conteudo-footer02 ul li{

	 
	margin-top: 10px;
	width:350px;
	height:auto;	
	text-align: center;

	list-style: none;
	
	
}

	
#conteudo-footer02 ul li p{

	 font-family: 'Open Sans', sans-serif;
	font-display: swap;
	font-weight: 400;	
	color: rgba(255,255,255,1.00);
	font-size: 20px;
	width:350px;
	height:auto;	
	text-align: center;
	display:grid;
	margin-top:7px;


	
	
	
}

#conteudo-footer02 ul li img{
	text-align: center;
	
margin-top:4px;
	
}









#conteudo-footer03{
	float:left;
	width:350px;
	height:auto;
	text-align: center;
	
	
}



#conteudo-footer03 img{
	
margin-top:17px;
	
}





#conteudo-footer03 p{
	margin-top:47px;
	
	width:350px;
 font-family: 'Open Sans', sans-serif;
	font-display: swap;
	font-weight: 400;	
    color:rgba(255,255,255,1.00);
	font-size: 20px;
	
	height:auto;	
	text-align: center;
	
	
	
}

	
		 
}
	
	

